Debian Bug report logs - #700413
ITA: libspiro -- a library for curve design (development files)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Tue, 12 Feb 2013 14:03:05 UTC

Severity: normal

Fixed in version libspiro/20071029-3

Done: Hideki Yamane <henrich@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmolina@udea.edu.co, wnpp@debian.org:
Bug#700413; Package wnpp. (Tue, 12 Feb 2013 14:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to rmolina@udea.edu.co, wnpp@debian.org. (Tue, 12 Feb 2013 14:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: libspiro -- a library for curve design (development files)
Date: Tue, 12 Feb 2013 14:00:32 +0000
Package: wnpp
Severity: normal

The current maintainer of libspiro, Ruben Molina <rmolina@udea.edu.co>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libspiro
Binary: libspiro0, libspiro-dev, libspiro0-dbg
Version: 20071029-2
Priority: optional
Section: libs
Maintainer: Ruben Molina <rmolina@udea.edu.co>
Build-Depends: cdbs, debhelper (>= 6), autotools-dev
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Directory: pool/main/libs/libspiro
Files:
 c448dc09159a5aaff30162dd3b6fa03e 1066 libspiro_20071029-2.dsc
 d3afc1c159b3c3184e05b8d820416067 274724 libspiro_20071029.orig.tar.gz
 b407042a24f60700df16059d058c46ae 1759 libspiro_20071029-2.diff.gz
Homepage: http://sourceforge.net/projects/libspiro/
Checksums-Sha1:
 8782096345bd14108928334321cb27c4ffabcdef 1066 libspiro_20071029-2.dsc
 bbabc12123dd91220096fcb2620e0566c6dad041 274724 libspiro_20071029.orig.tar.gz
 c26bbb491f16a0b8fce02311c96b781e7ee013e8 1759 libspiro_20071029-2.diff.gz
Checksums-Sha256:
 e7c058c758f4456e6bd091daf2a180c7603c3af7389ed8df78f628e6522665e7 1066 libspiro_20071029-2.dsc
 8a593e93301e68614c8ae37d08c07cef90727ac6651cad36c23e59d8bd6abbad 274724 libspiro_20071029.orig.tar.gz
 e96eade71f19a1ef43c12723f7856f24a158dcf8f0718e78ecb69039d8a9f054 1759 libspiro_20071029-2.diff.gz

Package: libspiro-dev
Priority: optional
Section: libdevel
Installed-Size: 64
Maintainer: Ruben Molina <rmolina@udea.edu.co>
Architecture: amd64
Source: libspiro
Version: 20071029-2
Depends: libspiro0 (= 20071029-2)
Filename: pool/main/libs/libspiro/libspiro-dev_20071029-2_amd64.deb
Size: 4082
MD5sum: 9bc157c47a870c1bb10efe16ce6830dc
SHA1: 86405759676a9065ba437fb65227486dedad6dc3
SHA256: b3b9eb2d8c69d3f3e3e7531103c8c5d0902b7e9d4042ad67f148b516c8a14508
Description: a library for curve design (development files)
 A mechanism for drawing smooth contours with constant curvature
 at the spline joins.
 .
 This package contains the runtime library's development files.
Homepage: http://sourceforge.net/projects/libspiro/
Tag: devel::library, role::devel-lib

Package: libspiro0-dbg
Priority: extra
Section: debug
Installed-Size: 88
Maintainer: Ruben Molina <rmolina@udea.edu.co>
Architecture: amd64
Source: libspiro
Version: 20071029-2
Depends: libspiro0 (= 20071029-2)
Filename: pool/main/libs/libspiro/libspiro0-dbg_20071029-2_amd64.deb
Size: 13962
MD5sum: 7df68554b3f20a3e8fcd0b20864ddcff
SHA1: 4c5a1e8be9ef8fa4557b88e7344a4a0b35abe2e6
SHA256: a9d50cc4de6fbb467131fc1fc053607189ac8394b6a32377a7f96c7dc68835b7
Description: a library for curve design (debugging symbols)
 A mechanism for drawing smooth contours with constant curvature
 at the spline joins.
 .
 This package contains the debugging symbols for libspiro0.
Homepage: http://sourceforge.net/projects/libspiro/
Tag: qa::low-popcon, role::debug-symbols

Package: libspiro0
Priority: optional
Section: libs
Installed-Size: 76
Maintainer: Ruben Molina <rmolina@udea.edu.co>
Architecture: amd64
Source: libspiro
Version: 20071029-2
Depends: libc6 (>= 2.7-1)
Filename: pool/main/libs/libspiro/libspiro0_20071029-2_amd64.deb
Size: 12602
MD5sum: 056a2edeb392f09676aae9b0a1dbf13c
SHA1: e309e7fff412891dd793fada1341572481da4b34
SHA256: a0e20a3227ed3de5d23543aff594e3a508234d72f3d933d3aa26d23b8e2cea5c
Description: a library for curve design
 A mechanism for drawing smooth contours with constant curvature
 at the spline joins.
 .
 This package contains the runtime library.
Homepage: http://sourceforge.net/projects/libspiro/
Tag: role::shared-lib


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 ┬źNever send a human to do a machine's job.┬╗ ~ Agent Smith



Changed Bug title to 'ITA: libspiro -- a library for curve design (development files)' from 'O: libspiro -- a library for curve design (development files)' Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Thu, 28 Mar 2013 00:27:04 GMT) Full text and rfc822 format available.

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Thu, 28 Mar 2013 01:21:04 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Thu, 28 Mar 2013 01:21:04 GMT) Full text and rfc822 format available.

Message #12 received at 700413-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 700413-close@bugs.debian.org
Subject: Bug#700413: fixed in libspiro 20071029-3
Date: Thu, 28 Mar 2013 01:17:35 +0000
Source: libspiro
Source-Version: 20071029-3

We believe that the bug you reported is fixed in the latest version of
libspiro, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700413@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated libspiro package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 28 Mar 2013 08:48:04 +0900
Source: libspiro
Binary: libspiro0 libspiro-dev libspiro0-dbg
Architecture: source amd64
Version: 20071029-3
Distribution: experimental
Urgency: low
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 libspiro-dev - a library for curve design (development files)
 libspiro0  - a library for curve design
 libspiro0-dbg - a library for curve design (debugging symbols)
Closes: 700413
Changes: 
 libspiro (20071029-3) experimental; urgency=low
 .
   * New maintainer (Closes: #700413)
   * debian/control, rules
     - set Standards-Version: 3.9.4
     - switch cdbs to dh
     - enable hardening
   * debian/compat: set 9
   * debian/libspiro0.install,libspiro-dev
     - deal with Multi-Arch
     - don't install *.la files
Checksums-Sha1: 
 ad18dad885ef98b076b47691d1ad7612e8ac301d 1904 libspiro_20071029-3.dsc
 761c9dd35847b47c3f773094aeb44d363a2be858 1937 libspiro_20071029-3.diff.gz
 8e63c3229c6f4cda70aa5fe06b9055c386563670 13340 libspiro0_20071029-3_amd64.deb
 af68b854f285354df59425019d4a99dbc52cf943 3448 libspiro-dev_20071029-3_amd64.deb
 d7bdec137ea9cc136fb23235b80bff20e09b7a11 17736 libspiro0-dbg_20071029-3_amd64.deb
Checksums-Sha256: 
 ac743cd1a756ecc93a8fca7571c027057ad9552de748f6847d9a22827639b529 1904 libspiro_20071029-3.dsc
 5f37132ec1546c044b00ba319cbb93c5a393836fe8e04ab332be92401dd3a129 1937 libspiro_20071029-3.diff.gz
 981970361836417a558520b0ce1af57b6802ea31925c3f4629b435574624d4b7 13340 libspiro0_20071029-3_amd64.deb
 34a792c8680c289d440c487de09f2607e3001d0806b725a74329d9d1b96f5f46 3448 libspiro-dev_20071029-3_amd64.deb
 5c0555785655632d18100677db7b04bcaccd011644cfe322234359c80240b89f 17736 libspiro0-dbg_20071029-3_amd64.deb
Files: 
 820270087713189882b7934e4071e1a0 1904 libs extra libspiro_20071029-3.dsc
 190c10326f219c566deaaad6e69fdd6a 1937 libs extra libspiro_20071029-3.diff.gz
 a31d64afe012a02633994b18f8c1d7dc 13340 libs extra libspiro0_20071029-3_amd64.deb
 6f0ac88ccfce7a0d74d1f3d9c3fa3a73 3448 libdevel extra libspiro-dev_20071029-3_amd64.deb
 7e413fb365d9e5e4dea595b71cc3f845 17736 libdevel extra libspiro0-dbg_20071029-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRU5dVAAoJEF0yjQgqqrFApoMQAI2FX89r1vbwCq3kjduOJ+lk
xgaCxntx/YyXJwebjXGYXleWoAh+uip+JgNtm1WvZ3cjDrv4G9GL+4ZfEkpMsvQH
g5hltdCuxgUgw/m1amLYrRuXdfS5dgRfgDIk8fVSA1MrurUY2MXxNrO5JCSr0n/U
Krs/k1DsNg7+eyZ0aGMGBEUZUmeiv2Wlu3Ir8pmBEeWkZZpzAe+SjB5U6O+xA4o1
QbKQUqg1HcG1EUjMT21uLSqGhreqv+/Kci3aJkPfJk/MI/Yb+E2yWCfZYLpjhvTh
bgbYMsf7RWUB7I83DF5lmysu1jI03X99teZMp8yV36O+2ZvL+1ioVg5KJq6XHQxU
Lu0UO6SrpJfysRaYwlAiYrqZ2MWnwahVKhT6hQKcGLNCrEIMLgmTG0ryULTLo9i6
luloNG7ZNP7g2sqxt5z3L8GX7r+r8qrU9srd8bxg1e45J08b09W/8Qvax9weEagC
E8TIpw5+kMwkSah4NQKf+Z6MGzdCF01aKa7r9upLrUxoFzLS3yYnq9V7d5roLiN3
cqKiWa05ui98dwoguNFRxD8qIN97J1F3uMZrf/vUku0+qI0c3mTCrrj5ZAX1xRBg
OkEYF11eSj4XTptX42F2aXJ0qLgmsH1T6OAE8o+hJ0Rk0TUs5htBC2z2hYOloqKB
tkw8Am7fP+ItaaTu3IN/
=tapS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Apr 2013 07:26:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:45:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.